<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Teste Javascript</title>
    <script>
        var quebrada = false;
        function mudaLampada(tipo) {
             if (!quebrada) {
               document.getElementById("luz").src = "_imagens/" + tipo + ".jpg"; 
               if (tipo == 'lampada-quebrada') {
                   quebrada = true;
               }
            }
                        
        }
    </script> 
</head>
<body>
    <h1>Acenda a Lâmpada</h1>
    <img src="_imagens/lampada-apagada.jpg" id="luz" onmousemove="mudaLampada('lampada-acesa')" onmouseout="mudaLampada('lampada-apagada')" onclick="mudaLampada('lampada-quebrada')"/>
</body>
</html>